@charset "utf-8";

/*====================================================================================
■form
====================================================================================*/

#contact .ttl_box {
  margin-bottom: 32px;
}

#contact .ttl_box .ttl {
  font-size: 22px;
  font-weight: bold;
  position: relative;
  margin-bottom: 20px;
}

#contact .ttl_box .ttl::before {
  position: absolute;
  display: block;
  content: '';
  background: #a43c3b;
  width: 5px;
  height: 30px;
  border-radius: 2.5px;
}

#contact .ttl_box .ttl p {
  padding-left: 18px;
  font-weight: bold;
  font-size: 20px;
}

#contact .rsv_table {
  background: #faf5f5;
  width: 100%;
  padding-top: 60px;
  margin-top: 30px;
}

#contact .rsv_table .list_shop p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

#contact .rsv_table .list_shop span {
  color: #a43c3b;
}

.select-wrap {
  position: relative;
  overflow: hidden;
  display: inline-block;
  min-width: 200px;
  min-width: 12em;
  background-color: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #dfe0d9 100%);
  background-image: linear-gradient(top, #ffffff 0%, #dfe0d9 100%);
  border: 1px solid #c0c0c0;
  color: #333;
}

.select-wrap select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  z-index: 2;
  display: block;
  width: 200%;
  /* fallback non calc support */
  width: -webkit-calc(100% + 5em);
  margin: 0;
  padding: 11px 35px 11px 11px;
  padding: .6875rem 2.1875rem .6875rem .6875rem;
  background: transparent;
  border: 0;
  outline: none;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

.entypo-down-open-mini:before {
  font-family: 'entypo', sans-serif;
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 12px;
  right: .75rem;
  margin-top: -8px;
  margin-top: -.5rem;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1;
  color: #333;
}

#contact .rsv_table .s_shop {
  font-size: 18px;
  font-weight: bold;
  position: relative;
  margin: 20px 0;
}

#contact .rsv_table .s_shop::before {
  position: absolute;
  display: block;
  content: '';
  background: #a43c3b;
  width: 5px;
  height: 20px;
  border-radius: 2.5px;
  top: 3px;
  left: 3px;
}

#contact .rsv_table .s_shop p {
  padding-left: 18px;
  font-weight: bold;
}

#contact .rsv_table .s_shop p span {
  font-weight: normal;
  font-size: 16px;
  margin-left: 20px;
}

#contact .rsv_table .manth_box {
  border-top: 1px solid #a43c3b;
  border-left: 1px solid #a43c3b;
  border-right: 1px solid #a43c3b;
  text-align: center;
  line-height: 50px;
}

#contact .rsv_table .last_m {
  text-align: right;
  position: relative;
}

#contact .rsv_table .last_m::before {
  position: absolute;
  display: block;
  content: '';
  background: url(../images/ico_last_m.png) no-repeat;
  width: 4px;
  height: 7px;
  right: 4em;
  top: 21px;
}

#contact .rsv_table .this_m {
  font-weight: bold;
  font-size: 18px;
}

#contact .rsv_table .next_m {
  text-align: left;
  position: relative;
}

#contact .rsv_table .next_m::before {
  position: absolute;
  display: block;
  content: '';
  background: url(../images/ico_next_m.png) no-repeat;
  width: 4px;
  height: 7px;
  left: 4em;
  top: 21px;
}

#contact .rsv_table table {
  width: 100%;
  border: 1px solid #a43c3b;
}

#contact .rsv_table table tr th {
  background: #a43c3b;
  color: #FFF;
  border-right: 1px solid #FFF;
}

#contact .rsv_table table tr th:nth-last-of-type(1) {
  border-right: 1px solid #a43c3b;
}

#contact .rsv_table table tr td {
  border: 1px solid #a43c3b;
}

#contact .rsv_table table tr th, #contact .rsv_table table tr td {
  text-align: center;
  padding: 20px;
  vertical-align: middle;
}

#contact .rsv_table table tr th p {
  background: #FFF;
  border-radius: 8px;
  margin-top: 5px;
  color: #000;
}

#contact .rsv_table table tr th.last_w, #contact .rsv_table table tr th.next_w {
  position: relative;
}

#contact .rsv_table table tr th.last_w a, #contact .rsv_table table tr th.next_w a {
  text-decoration: none;
  color: #FFF;
  display: block;
}

#contact .rsv_table table tr th.last_w::before {
  position: absolute;
  display: block;
  content: '';
  width: 4px;
  height: 7px;
  background: url(../images/ico_last_w.png) no-repeat;
  background-size: contain;
  left: 20px;
  top: 40px;
}

#contact .rsv_table table tr th.next_w::after {
  position: absolute;
  display: block;
  content: '';
  width: 4px;
  height: 7px;
  background: url(../images/ico_next_w.png) no-repeat;
  background-size: contain;
  right: 20px;
  top: 40px;
}

#contact .rsv_table table tr th p.sat {
  color: #0072bc;
}

#contact .rsv_table table tr th p.sun {
  color: #ed1c24;
}

#contact .rsv_table .select_gr {
  background: #ececec;
}

.reserve_sp {
  margin-bottom: 50px;
  border-bottom: 2px dotted #ccc;
}

@media screen and (max-width:736px) {
  #contact .ttl_box, #contact .btn_price, #contact .n_name_box, #contact .rsv_info {
    padding: 0 15px;
  }
  #contact .n_name_box .n_name {
    padding-bottom: 10px;
  }
  #contact .rsv_table .list_shop p {
    margin-left: 15px;
  }
  #contact .rsv_table .s_shop {
    margin: 20px 0 20px 15px;
  }
  #contact .rsv_table .s_shop p span {
    font-weight: normal;
    font-size: 12px;
    margin-left: 0px;
  }
  .select-wrap {
    margin-left: 15px;
  }
  #contact .rsv_table {
    background: #faf5f5;
    width: 100%;
    padding-top: 20px;
    margin-top: 20px;
  }
  #contact .rsv_table .this_m {
    font-size: 14px;
  }
  #contact .scroll table {
    width: 100%;
    white-space: nowrap;
  }
  #contact .scroll {
    overflow: auto;
    /*tableをスクロールさせる*/
    /*tableのセル内にある文字の折り返しを禁止*/
  }
  #contact .scroll::-webkit-scrollbar {
    /*tableにスクロールバーを追加*/
    height: 5px;
  }
  #contact .scroll::-webkit-scrollbar-track {
    /*tableにスクロールバーを追加*/
    background: #F1F1F1;
  }
  #contact .scroll::-webkit-scrollbar-thumb {
    /*tableにスクロールバーを追加*/
    background: #a43c3b;
  }
  #contact .rsv_table table tr th {
    border-bottom: 1px solid #FFF;
  }
  #contact .rsv_table table tr th.bd_no {
    border-bottom: 1px solid #a43c3b;
  }
  #contact .rsv_table table tr th.last_w::before {
    position: absolute;
    display: block;
    content: '';
    width: 4px;
    height: 7px;
    background: url(../images/ico_last_w.png) no-repeat;
    background-size: contain;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    top: 10px;
  }
  #contact .rsv_table table tr th.next_w::after {
    position: absolute;
    display: block;
    content: '';
    width: 4px;
    height: 7px;
    background: url(../images/ico_next_w.png) no-repeat;
    background-size: contain;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    bottom: 0px;
  }
  #footer .logo img {
    width: 180px;
  }
}

.stepBar {
  position: relative;
  list-style: none;
  margin: 0 0 1em;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}

.stepBar .step {
  position: relative;
  float: left;
  display: inline-block;
  line-height: 50px;
  padding: 0 40px 0 20px;
  background-color: #eee;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.stepBar .step:before, .stepBar .step:after {
  position: absolute;
  left: -15px;
  display: block;
  content: '';
  background-color: #eee;
  border-left: 4px solid #FFF;
  width: 26px;
  height: 26px;
}

.stepBar .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}

.stepBar .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}

.stepBar .step:first-child {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.stepBar .step:first-child:before, .stepBar .step:first-child:after {
  content: none;
}

.stepBar .step:last-child {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.stepBar .step.current {
  color: #FFF;
  background-color: #a43c3b;
}

.stepBar .step.current:before, .stepBar .step.current:after {
  background-color: #26bfa1;
}

.stepBar.step2 .step {
  width: 50%;
}

.stepBar.step3 .step {
  width: 33.333%;
  font-size: 18px;
}

.stepBar.step3 .step span {
  margin-right: 15px;
  font-size: 12px;
}

.stepBar.step4 .step {
  width: 25%;
}

.stepBar.step5 .step {
  width: 20%;
}


/*=========================================
･ a1
=========================================*/

#a1_form {
  margin: 30px auto;
}

#a1_form table {
  width: 100%;
  margin: 0 auto 30px;
  border-collapse: collapse;
  border: 1px solid #d7d7d7;
}

#a1_form th {
  padding: 15px;
  white-space: nowrap;
  text-align: left;
  background: #fbf9f3;
  font-weight: bold;
}

#a1_form th img {
  float: right
}

#a1_form th div {
  text-indent: -12px
}

#a1_form td {
  padding: 15px;
  text-align: left;
  vertical-align: top;
}

#a1_form li {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0 20px 0 0
}

#a1_form dt {
  float: left;
  padding-top: 25px;
}

#a1_form dd {
  margin: 0 0 0;
  padding-left: 16em;
  border-bottom: 1px solid #d7d7d7;
  padding-top: 20px;
  padding-bottom: 15px;
}

#a1_form .fs10 {
  font-size: 10px
}

#a1_form .hissu {
  float: left;
  margin: 0 3px;
  padding: 2px 10px;
  background: #bf0008;
  color: #fff;
  font-size: 10px
}

#a1_form .ninni {
  float: left;
  margin: 0 3px;
  padding: 2px 10px;
  background: #666;
  color: #fff;
  font-size: 10px
}

#a1_form .hint {
  font-size: 10px;
  color: #999
}

.a1_form_flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -o-box-align: center;
  align-items: center;
}

.a1_form_flex input {
  margin-bottom: 0;
  width: 95%;
}

.a1_form_flex select, .a1_form_flex option {
  margin-bottom: 0;
  width: 100%;
}

.a1_form_label {
  display: inline-block;
  text-align: right;
}

*+.a1_form_parts {
  margin-left: 10px;
}

.a1_form_units {
  margin-left: .5em;
}

.w3em+.a1_form_parts {
  width: calc(50% - 3em - 10px);
}

.w3em {
  width: 3em;
}

input, select, textarea {
  margin-bottom: 5px;
  /*    vertical-align: top;*/
}

select {
  /*    height: 32px;*/
}

.hide {
  display: none;
}

.mini {
  font-size: 10px
}

optgroup {
  background-color: #ccc;
  color: #333;
  font-style: normal
}

option {
  margin: 0 5px 0 0;
  background-color: #fff;
  color: #333
}

.ime_on {
  ime-mode: active
}

.ime_off {
  ime-mode: disabled
}

#a1_form .input_txt, #a1_form .select {
  padding: 10px 5px;
  border: 1px solid #ccc;
  border-radius: 5px
}

.form_submit {
  margin: 10px 10px 0;
  padding: 5px;
  text-align: center
}

.form_submit label {
  padding: 2px 0 0;
  font-weight: normal
}

.a1_form_forgetpassLink {
  margin-bottom: -15px;
  padding: 15px 0 0;
  text-align: center;
}

.a1_form_forgetpassLink a::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-width: 3px 5px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #c00 !important;
  line-height: 1;
  vertical-align: middle;
}

.f12 {
  font-size: 12px;
}

#a1_form input[type="submit"] {
  width: 300px;
  height: 50px;
  margin-top: 30px;
  background-color: #a43c3b;
  border: none;
  color: #fff;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
  cursor: pointer;
  -webkit-appearance: none;
  border-radius: 0;
}

#a1_form input[type="submit"]:hover {
  background-color: #bf0008
}

#a1_form input[type="submit"][disabled] {
  background-color: #ccc;
  cursor: default
}

#a1_form .login_error {
  text-align: center;
  color: #f00;
  font-size: 18px;
}


/*--------------------------------*/

#a1_form input[type="button"] {
  width: 300px;
  height: 50px;
  margin-top: 30px;
  background-color: #a43c3b;
  border: none;
  color: #fff;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
  cursor: pointer;
  -webkit-appearance: none;
  border-radius: 0
}

#a1_form input[type="button"]:hover {
  background-color: #bf0008
}

#a1_form input[type="button"][disabled] {
  background-color: #ccc;
  cursor: default
}

#a1_form dl dt.form_ttl {
  background: #faf5f5;
  width: 10em;
  text-align: center;
  color: #89752b;
  line-height: 2.8;
  padding-top: 0px;
  margin: 18px auto 0px auto;
  border-radius: 10px;
}


/*=========================================
･ pw_forget
=========================================*/

.pw_forget {
  font-size: 1.3rem;
  padding: 20px;
  border: 1px solid #e1e7f5;
  background: #faf5f5;
}

.pw_forget .forget_box {
  padding: 0 15%;
}

.pw_forget p {
  margin-bottom: 20px;
}

.pw_forget input {
  width: 100%;
  box-sizing: border-box;
  padding: 3px;
}

#a1_form .pw_forget table {
  border: none !important;
  margin: 0 !important;
}

#a1_form .pw_forget th {
  text-align: center;
  width: 35%;
  padding: 5px;
  background: transparent;
}

#a1_form .pw_forget td {
  padding: 5px;
}

@media screen and (max-width:736px) {
  .pw_forget {
    padding: 10px;
  }
  .pw_forget .forget_box {
    padding: 0 3%;
  }
  #a1_form .pw_forget th, #a1_form .pw_forget td {
    text-align: left;
    display: block;
    width: 100%;
  }
  #a1_form input[type="button"] {
    width: 100%;
  }
}


/*=========================================
･ Privacy Policy
=========================================*/

#contact .pp {
  margin-top: 30px;
}

#contact .pp .comment {
  font-size: 1.6rem;
}

#contact .pp dl {
  margin: 20px 10px;
}

#contact .pp dl dt {
  font-weight: bold;
  margin-bottom: 10px;
}

#contact .pp dl dd {
  margin-bottom: 20px;
}

#contact fieldset {
  margin: 20px 10px;
  border: 1px solid #ccc;
  padding: 10px 20px;
}

#contact fieldset legend {
  font-weight: bold;
  padding: 0 10px;
  margin: 0 10px;
}

#contact fieldset ul {
  line-height: 2;
  margin-top: 1rem;
}

#contact fieldset ul li {
  position: relative;
  padding: 0 0 0 2.5rem;
}

#contact fieldset ul li::before {
  display: block;
  content: '';
  position: absolute;
  top: .3em;
  left: 10px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  background: #a43c3b;
}

.wrap_kiyaku {
  height: 200px;
  overflow-y: scroll;
}

.wrap_kiyaku h3.tit {
  margin-bottom: 1em;
  font-weight: bold;
}
.wrap_kiyaku p {
  margin-bottom: 2em;
}
.wrap_kiyaku ul {
  margin-bottom: 1em;
}
.wrap_kiyaku ul li {
  display: list-item !important;
  list-style: outside disc !important;
  margin-left: 1.5em !important;
  margin-bottom: .5em !important;
}
#pr_box {
  background: url(../form/images/register_back_01.jpg) no-repeat;
  background-position: top right;
  height: auto;
  padding: 50px;
  border: 1px dotted #A43C3D;
  margin-bottom: 50px;
}

#pr_box .ttl {
  color: #000000;
  font-size: 20px;
  text-shadow: 0 0 20px #FFFFFF;
  margin-bottom: 20px;
}

#pr_box p {
  margin-bottom: 30px;
}

#pr_box h3 {
  font-size: 18px;
  color: #A43C3D;
  background: linear-gradient(transparent 70%, #A43C3D 90%);
  margin-bottom: 20px;
  line-height: 1.3;
}

#pr_box .case_list {
  margin-bottom: 30px;
}

#pr_box .case_list li {
  padding: 2px 0 10px 26px;
  background: url(../form/images/icon_check.jpg) no-repeat 0 0;
}

#pr_box .apply_l {
  font-size: 18px;
  margin-bottom: 20px;
}

#pr_box .apply_s {
  font-size: 12px;
}

#pr_box .entry_flow {
  margin: 0 0 25px 0;
  background: url("../form/images/step_back_01.jpg") repeat-y 0 0;
}

#pr_box .entry_flow li {
  padding: 15px 0 36px 54px;
  position: relative;
}

#pr_box .entry_flow li:after {
  content: url("../form/images/arrow_01.jpg");
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

#pr_box .entry_flow li.step_01 {
  background: url("../form/images/flow_step_01.jpg") no-repeat 0 0;
}

#pr_box .entry_flow li.step_02 {
  background: url("../form/images/flow_step_02.jpg") no-repeat 0 0;
}

#pr_box .entry_flow li.step_03 {
  background: url("../form/images/flow_step_03.jpg") no-repeat 0 0;
}

#pr_box .entry_flow li.step_04 {
  background: url("../form/images/flow_step_04.jpg") no-repeat 0 0;
}

#pr_box .entry_flow li.step_05 {
  background: url("../form/images/flow_step_05.jpg") no-repeat 0 0;
}

#pr_box .entry_flow li.step_06 {
  background: url("../form/images/flow_step_06.jpg") no-repeat 0 0;
}

#pr_box .entry_flow li.step_07 {
  background: url("../form/images/flow_step_07.jpg") no-repeat 0 0;
}

#pr_box .entry_flow li.step_08 {
  padding: 5px 0 0 54px;
  height: 48px;
  background: url("../form/images/flow_step_08.jpg") no-repeat 0 0;
}

#pr_box .entry_flow li.step_08:after {
  content: "";
}

button.button {
  font-size: 1em;
  padding: 5px 10px;
  background-color: #a43c3b;
  color: #fff;
  border-style: none;
  border-radius: 5px;
}

button.button:hover {
  opacity: 0.7;
}

@media screen and (max-width:736px) {
  #contact {
    padding: 0 15px;
  }
  #contact .lead {
    margin: 0 0 20px;
  }
  #contact .lead h3 {
    font-size: 1.8rem;
  }
  #contact .lead .photo {
    margin-bottom: 15px;
  }
  #contact .lead .inner p {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  #contact .estimate {
    padding: 10px;
  }
  #contact .estimate .pict {
    padding-left: 10px;
  }
  #contact .estimate .ttl {
    font-size: 1.6rem;
  }
  #contact .estimate p {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  #contact .bloc .comment p {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  #contact .bloc .tel_box {
    padding: 10px 10px 5px;
  }
  #contact .bloc .tel_box::before {
    top: 10px;
    right: 0;
    width: 90px;
    height: 90px;
  }
  #contact .bloc .tel_box li {
    font-size: 1.8rem;
  }
  #contact .bloc .tel_box li.tel, #contact .bloc .tel_box li.fax {
    background-size: contain;
  }
  #a1_form dt {
    float: none;
    width: auto;
    margin-bottom: 5px;
    background: #fbf9f3;
    padding: 5px;
  }
  #a1_form dd {
    padding-left: 0;
  }
  #a1_form td #zip.w15per {
    width: 35%;
  }
  #a1_form td span {
    display: block
  }
  #a1_form input[type="submit"] {
    width:95%;/*width: 200px;*/
    margin-top: 10px;
  }
  #a1_form input#cancel {
    width:95%;/*width: 200px;*/
    margin-top: 10px;
  }
  #a1_form .a1_form_flex .select {
    padding-left: 1px;
    padding-right: 1px;
  }
  *+.a1_form_parts {
    margin-left: 5px;
  }
  .a1_form_units {
    font-size: 11px;
  }
  .a1_form_forgetpassLink {
    margin-bottom: 0;
    padding-bottom: 15px;
  }
  #a1_form dl dt.form_ttl {
    background: #faf5f5;
    width: 100%;
    text-align: center;
    color: #89752b;
    line-height: 1.8;
    padding-top: 10px;
    margin: 24px auto 0px auto;
    border-radius: 0;
  }
  #contact .pp .comment {
    margin: 0 10px;
    font-size: 1.4rem;
  }
  #contact fieldset {
    margin: 0;
    padding: 10px;
  }
  #contact fieldset ul {
    line-height: 1.5;
  }
  .f12 {
    font-size: 14px;
  }
  #pr_box {
    padding: 20px;
    margin-bottom: 30px;
  }
  #pr_box h3 {
    background: linear-gradient(transparent 80%, #A43C3D 100%);
    line-height: 1.3;
  }
  #pr_box .entry_flow {
    margin: 0 0 80px 0;
  }
}


/*=========================================
･ reserve
=========================================*/

#reserve .ttl_box {
  overflow: hidden;
  margin-bottom: 32px;
}

#reserve .ttl_box .ttl {
  font-size: 22px;
  font-weight: bold;
  position: relative;
  float: left;
}

#reserve .ttl_box .ttl::before {
  position: absolute;
  display: block;
  content: '';
  background: #a43c3b;
  width: 5px;
  height: 30px;
  border-radius: 2.5px;
}

#reserve .ttl_box .ttl p {
  padding-left: 18px;
  font-weight: bold;
}

#reserve .n_name_box {
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 20px;
}

#reserve .n_name_box::after {
  position: absolute;
  display: block;
  content: '';
  width: 971px;
  height: 3px;
  background: url(../images/line_name.png) no-repeat;
  left: 0;
  bottom: 0;
}

#reserve .n_name_box .ttl {
  font-size: 12px;
  color: #a43c3b;
}

#reserve .n_name_box .n_name {
  font-size: 18px;
}

#reserve .tab_items {
  border-bottom: 5px solid #a43c3b;
  margin-bottom: 15px;
}

#reserve .tab_item {
  display: block;
  float: left;
  width: 32%;
}

#reserve .tab_item+.tab_item {
  margin-left: 2%;
}

#reserve .tab_item a {
  display: block;
  padding: 0 15px;
  /*line-height: 40px;*/
  border-radius: 5px 5px 0 0;
  background-color: #ccc;
  text-align: center;
  text-decoration: none;
  opacity: 1 !important;
  filter: alpha(opacity=100);
  -ms-filter: "alpha( opacity=100)";

  height: 45px;
    vertical-align: middle;
    display: table-cell;
    width: 314px;
}

#reserve .tab_item a:hover {
  background-color: #a43c3b;
  color: #fff;
}

#reserve .tab_item a.is-active {
  background-color: #900 !important;
  color: #fff;
}

#reserve .chg_table {
  margin-bottom: 50px;
}

#reserve .chg_table table {
  width: 100%;
  border: 1px solid #a43c3b;
}

#reserve .chg_table th {
  background: #a43c3b;
  color: #FFF;
  border-right: 1px solid #FFF;
  text-align: center;
  padding: 10px;
  vertical-align: middle;
  width: auto;
}

#reserve .chg_table th:nth-last-of-type(1) {
  border-right: 1px solid #a43c3b;
}

#reserve .chg_table td {
  border: 1px solid #a43c3b;
  vertical-align: middle;
  padding: 10px;
  text-align: center;
  width: auto;
}
#reserve .chg_table td .btn_release{
  background: #A43C3B;
  color: #fff;
  text-align: center;
  width: 100px;
  height: 30px;
  border: none;
  border-radius: 5px;
  margin: 17px auto;
  display: inline;
}
#reserve .chg_table td .btn_release:hover{
  background: #CCCCCC;
}

#reserve .chg_table .line {
	border-top: 1px solid #a43c3b;
	width: 100%;
	margin-bottom: 20px;
}

#reserve .btn-success {
	background: #963200 !important;
	border-color: #963200 !important;
	color: #ffffff;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 8px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

@media screen and (max-width:736px) {
  #reserve .ttl_box, #reserve .n_name_box {
    padding: 0 15px;
  }
  #reserve .n_name_box .n_name {
    padding-bottom: 10px;
  }
  #reserve .chg_table {
    margin-right: 10px;
    margin-left: 10px;
  }
  #reserve .chg_table table {
    width: 100%;
    border: 0 none;
  }
  #reserve .chg_table thead {
    display: none;
  }
  #reserve .chg_table tr {
    display: block;
    clear: left;
  }
  #reserve .chg_table tr+tr {
    padding-top: 30px;
  }
  #reserve .chg_table td {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
  }
  #reserve .chg_table td+td {
    border-top: 0;
    width: 100%;
  }
  #reserve .chg_table td.cell_data::before {
    content: attr(data-title);
    display: block;
    width: 144px;
    background-color: #a43c3b;
    padding: 10px;
    color: #fff;
    text-align: left;
  }
  #reserve .chg_table td+td.cell_data::before {
    margin-top: -1px;
    border-top: 1px solid #fff;
  }
  #reserve .chg_table .cell_btn {
    margin: 0 auto;
  }
  #reserve .chg_table .cell_data_txt {
    width: -webkit-calc(100% - 144px);
    width: calc(100% - 144px);
    padding: 10px;
    text-align: left;
  }
  #reserve .chg_table td.cell_btn {
    float: left;
    display: block;
    width: 50%;
    border: 0 !important;
    padding-top: 15px;
    text-align: left;
    font-weight: bold;
  }
  #reserve .chg_table td.cell_btn+td.cell_btn {
    text-align: right;
  }
  #reserve .chg_table td form{
    margin:0 auto;
    width: 100px;
    display: inline-block;
  }
  #reserve .chg_table .cell_btn_txt {
    padding: 5px;
    font-weight: bold;
  }
  #reserve .tab_item {
  }
  #reserve .tab_item a {
    padding: 0 8px;
    font-size: 14px;
    line-height: 2rem;
    height: 60px;
    vertical-align: middle;
    display: table-cell;
    width: 33%;
  }
  #reserve .chg_table td + td
}


/*--------------------------------------------------------------------------------
  pager
--------------------------------------------------------------------------------*/

.pager {
  position: relative;
  margin-top: 35px;
  text-align: center;
  margin-bottom: 35px;
}

.pager .pager_btn {
  display: inline-block;
  background: #a43c3b;
  /*ページ送りの色*/
  border-radius: 6px;
}

.pager .pager_btn.back_list {
  background: #a43c3b;
  /*一覧へ戻るボタンの色*/
  margin-top: 15px;
}

.pager .pager_btn.prev_btn {
  float: left;
}

.pager .pager_btn.next_btn {
  float: right;
}

.pager .pager_btn a {
  display: inline-block;
  color: #fff;
}

.pager .pager_btn.back_list a {
  padding: 3px 12px 2px 5px;
}

.pager .pager_btn.back_list a::before {
  display: inline-block;
  content: '';
  border: 4px solid transparent;
  border-right: 4px solid #fff;
  margin-right: 5px;
  vertical-align: 1px;
}

.pager .pager_btn.prev_btn a {
  padding: 3px 12px 2px 5px;
}

.pager .pager_btn.prev_btn a::before {
  display: inline-block;
  content: '';
  border: 4px solid transparent;
  border-right: 4px solid #fff;
  margin-right: 5px;
  vertical-align: 1px;
}

.pager .pager_btn.next_btn a {
  padding: 3px 5px 2px 12px;
}

.pager .pager_btn.next_btn a::after {
  display: inline-block;
  content: '';
  border: 4px solid transparent;
  border-left: 4px solid #fff;
  margin-left: 5px;
  vertical-align: 1px;
}


/*SP表示*/


/*@media(max-width: 640px) {
    .pager .pager_btn.back_list {
        display: block;
    }
}*/